Home Forums Theme support Kingpin PHP 7.0 Compatibility Errors Reply To: Kingpin PHP 7.0 Compatibility Errors

#38798

Robert Capielo
Participant

When I changed it to PHP 7.0 the error shows up on the website. I couldn’t copy the text so I took a screen shot and below is a link so you can see the problem.

http://www.danvillebowl.com/wp-content/uploads/2018/05/Capture.png